<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000053388579</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM/>
<NUM_PARUTION>0017</NUM_PARUTION>
<NUM_SEQUENCE>27</NUM_SEQUENCE>
<NOR>PRMX2601802D</NOR>
<DATE_PUBLI>2026-01-21</DATE_PUBLI>
<DATE_TEXTE>2026-01-19</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000053388098">JORF n°0017 du 21 janvier 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret du 19 janvier 2026</TITRE>
<TITREFULL>Décret du 19 janvier 2026 chargeant un député d'une mission temporaire</TITREFULL>
<AUTORITE/>
<MINISTERE>Premier ministre</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Vu la Constitution ;<br/>Vu le code électoral, notamment son article LO 144,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000053388582</ID>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>M. Florent BOUDIÉ, député, est, en application de l'article LO 144 du code électoral susvisé, chargé d'une mission temporaire ayant pour objet les politiques publiques de sécurité à l'ère numérique.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053388584</ID>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 19 janvier 2026.</p>
</div>
<div align="left">
<p>Sébastien Lecornu</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
